<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ResetInfo](./bitburner.resetinfo.md) &gt; [currentNode](./bitburner.resetinfo.currentnode.md)

## ResetInfo.currentNode property

The current bitnode

**Signature:**

```typescript
currentNode: number;
```
